AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ZapShowChannels Event

A ZapShowChannelsEvent is triggered in response to a ZapShowChannelsAction and shows the state of a zap channel.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ZapShowChannelsEventHandler ZapShowChannels

    Public Event ZapShowChannels As ZapShowChannelsEventHandler

    public:
     event ZapShowChannelsEventHandler^ ZapShowChannels {
    	void add (ZapShowChannelsEventHandler^ value);
    	void remove (ZapShowChannelsEventHandler^ value);
    }

    member ZapShowChannels : IEvent<ZapShowChannelsEventHandler,
        ZapShowChannelsEvent>

#### Value

Type: AsterNET.Manager
ZapShowChannelsEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace